# CvLatentSvmDetector Struct Reference

`#include <objdetect.hpp>`

List of all members.

## Public Attributes

float * | b
CvLSVMFilterObject ** | filters
int | num_components
int | num_filters
int * | num_part_filters
float | score_threshold

## Member Data Documentation

float* CvLatentSvmDetector::b

CvLSVMFilterObject** CvLatentSvmDetector::filters

int CvLatentSvmDetector::num_components

int CvLatentSvmDetector::num_filters

int* CvLatentSvmDetector::num_part_filters

float CvLatentSvmDetector::score_threshold

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/objdetect/include/opencv2/objdetect/objdetect.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines